/******************************************************************************************************
 *            DYNAMIC STYLE FOR style-0a5387e5-nwc1tv8a
 *                                 	 
 ******************************************************************************************************/
	 .style-32edba92-2iavfpdc .style-0a5387e5-nwc1tv8a.master.item-box   {
		
						background-color: rgb(0, 0, 0);	
		}
	 .style-32edba92-2iavfpdc .style-0a5387e5-nwc1tv8a .preview-title  ,  .style-32edba92-2iavfpdc .style-0a5387e5-nwc1tv8a .preview-body h1  { 
						font-size: 14px;
						color: rgb(255, 255, 255);
						letter-spacing: 0em;
						margin-bottom: 5px;
						font-family: Raleway;
						background-color: rgba(255, 255, 255, 0);	
		}
	 .style-32edba92-2iavfpdc .style-0a5387e5-nwc1tv8a .background-image-div  {
		
						color: rgb(255, 255, 255);	
		}
	 .style-32edba92-2iavfpdc .style-0a5387e5-nwc1tv8a  .preview-content-holder  {
		
						text-align: left;
						max-width: 400px;
						margin-right: 0px;
						margin-top: 25px;
						margin-left: 0px;
						margin-bottom: 25px;
						background-color: rgba(255, 255, 255, 0);	
		}
	 .style-32edba92-2iavfpdc .style-0a5387e5-nwc1tv8a .preview-item-links span  ,  .style-32edba92-2iavfpdc .style-0a5387e5-nwc1tv8a #sr-basket-widget *  { 
						font-size: 10px;
						text-transform: uppercase;
						color: rgb(237, 237, 237);
						padding-bottom: 15px;
						border-color: rgb(99, 99, 99);
						letter-spacing: 0.1em;
						margin-right: 5px;
						margin-top: 40px;
						margin-left: 5px;
						padding-top: 15px;
						font-family: Arial;
						background-color: rgba(56, 110, 166, 0.77);
						padding-right: 20px;
						padding-left: 20px;	
		}
	 .style-32edba92-2iavfpdc .style-0a5387e5-nwc1tv8a .preview-item-links span:hover  ,  .style-32edba92-2iavfpdc .style-0a5387e5-nwc1tv8a .preview-element.Link.hover-tester  { 
						color: rgb(255, 255, 255);
						background-color: rgb(0, 0, 0);	
		}
	 .style-32edba92-2iavfpdc .style-0a5387e5-nwc1tv8a .item-content:not(.blocks_layout)  {
		
						background-color: rgba(0, 0, 0, 0);	
		}
	 .style-32edba92-2iavfpdc .style-0a5387e5-nwc1tv8a .preview-element.icon-source  {
		
						width: 70px;
						margin-bottom: 25px;	
		}
	 .style-32edba92-2iavfpdc .style-0a5387e5-nwc1tv8a .preview-icon-holder  {
		
						margin-bottom: 40px;	
		}
	 .style-32edba92-2iavfpdc .style-0a5387e5-nwc1tv8a .inner-pic  {
		
						color: rgb(255, 255, 255);	
		}
	 .style-32edba92-2iavfpdc .style-0a5387e5-nwc1tv8a .multi_layout .helper-div.middle-center .pic-side  {
		
						margin-left: -6%;	
		}
	 .style-32edba92-2iavfpdc .style-0a5387e5-nwc1tv8a .preview-body  {
		
						font-family: Arial;
						font-size: 12px;
						color: rgb(142, 142, 142);
						letter-spacing: 0em;
						max-width: 600px;
						margin-top: 10px;
						line-height: 1.4em;
						background-color: rgba(255, 248, 0, 0);	
		}
	
	 .style-32edba92-2iavfpdc .style-0a5387e5-nwc1tv8a  .preview-content-wrapper  {
		
						vertical-align: bottom;
						text-align: left;	
		}
	 .style-32edba92-2iavfpdc .style-0a5387e5-nwc1tv8a .stripe-background  {
		
						margin-top: -70px;	
		}
	 .style-32edba92-2iavfpdc .style-0a5387e5-nwc1tv8a .middle_layout .helper-div  ,  .style-32edba92-2iavfpdc .style-0a5387e5-nwc1tv8a .multi_layout .helper-div.middle-center .text-side  { 
						max-width: 1000px;	
		}
	 .style-32edba92-2iavfpdc .style-0a5387e5-nwc1tv8a .multi_layout .helper-div.middle-center  {
		
						padding-left: 6%;
						padding-right: 6%;
						width: 88%;	
		}
	 .style-32edba92-2iavfpdc .style-0a5387e5-nwc1tv8a .preview-subtitle  ,  .style-32edba92-2iavfpdc .style-0a5387e5-nwc1tv8a .preview-body h2  { 
						line-height: 1.2em;
						font-size: 12px;
						color: rgb(177, 177, 177);
						letter-spacing: 0em;
						margin-right: 0px;
						margin-left: 0px;
						margin-bottom: 5px;
						font-family: Arial;	
		}

/******************************************************************************************************
 *            UNIQUE STYLE
 *                                 	 
 ******************************************************************************************************/





















/******************************************************************************************************
 *            WEBSITE STYLE
 *                                 	 
 ******************************************************************************************************/
/******************************************************************************************************
 *            DYNAMIC STYLE FOR style-32edba92-knpsvits
 *                                 	 
 ******************************************************************************************************/
	 .style-32edba92-2iavfpdc .style-32edba92-knpsvits  .preview-content-holder  {
		
						text-align: center;
						max-width: 600px;
						margin-right: 10px;
						margin-top: 40px;
						margin-left: 10px;
						margin-bottom: 40px;
						background-color: rgba(159, 80, 80, 0);	
		}
	 .style-32edba92-2iavfpdc .style-32edba92-knpsvits .item-content:not(.blocks_layout)  {
		
						background-color: rgb(23, 80, 113);	
		}
	 .style-32edba92-2iavfpdc .style-32edba92-knpsvits .preview-divider  {
		
						border-style: dotted;
						margin-bottom: 15px;
						border-color: rgb(0, 0, 0);
						border-bottom-width: 5px;
						width: 90%;	
		}
	 .style-32edba92-2iavfpdc .style-32edba92-knpsvits .inner-pic  {
		
						color: rgb(255, 255, 255);
						opacity: 0.13;
		    			-webkit-filter: grayscale(100%);	
		}
	 .style-32edba92-2iavfpdc .style-32edba92-knpsvits .preview-form .Field  {
		
						border-width: 0px;
						font-size: 14px;
						padding-bottom: 15px;
						border-color: rgb(188, 188, 188);
						max-width: 600px;
						padding-right: 10px;
		    			
						padding-left: 10px;
						padding-top: 15px;
						min-width: 220px;
						font-family: Arial;
						background-color: rgb(42, 42, 42);	
		}
	 .style-32edba92-2iavfpdc .style-32edba92-knpsvits .multi_layout .helper-div.middle-center .pic-side  {
		
						margin-left: -6%;	
		}
	 .style-32edba92-2iavfpdc .style-32edba92-knpsvits .preview-form .Field:hover  ,  .style-32edba92-2iavfpdc .style-32edba92-knpsvits .preview-form .Field.hover-tester:not(.placeholder-mode)  { 
						color: rgb(255, 255, 255);
						background-color: rgb(42, 42, 42);
						color: rgb(67, 67, 67);	
		}
	 .style-32edba92-2iavfpdc .style-32edba92-knpsvits .preview-form .Field:not(.placeholder-mode):not(.no-value):not(:hover)  {
		
						color: rgb(255, 255, 255);	
		}
	 .style-32edba92-2iavfpdc .style-32edba92-knpsvits .multi_layout .helper-div.middle-center  {
		
						padding-left: 6%;
						padding-right: 6%;
						width: 88%;	
		}
	 .style-32edba92-2iavfpdc .style-32edba92-knpsvits .background-div  {
			
		}
	 .style-32edba92-2iavfpdc .style-32edba92-knpsvits.master.item-box   {
		
						background-color: rgb(255, 255, 255);	
		}
	 .style-32edba92-2iavfpdc .style-32edba92-knpsvits .preview-title  ,  .style-32edba92-2iavfpdc .style-32edba92-knpsvits .preview-body h1  { 
						font-family: "Wire One";
						font-size: 56px;
						text-transform: uppercase;
						color: rgb(0, 0, 0);
						letter-spacing: 0.15em;
						margin-top: 10px;
						margin-left: 25px;
						margin-bottom: 10px;
						line-height: 0.9em;
						background-color: rgba(0, 0, 0, 0);	
		}
	 .style-32edba92-2iavfpdc .style-32edba92-knpsvits .preview-item-links span  ,  .style-32edba92-2iavfpdc .style-32edba92-knpsvits #sr-basket-widget *  { 
						font-size: 10px;
						text-transform: uppercase;
						color: rgb(0, 0, 0);
						padding-bottom: 15px;
						border-color: rgb(255, 255, 255);
						letter-spacing: 0.1em;
						padding-right: 30px;
						margin-top: 15px;
						padding-left: 30px;
						padding-top: 15px;
						margin-bottom: 10px;
						font-family: Arial;
						background-color: rgb(242, 255, 0);	
		}
	 .style-32edba92-2iavfpdc .style-32edba92-knpsvits .preview-element.icon-source  {
		
						margin-bottom: 25px;
						width: 50px;	
		}
	 .style-32edba92-2iavfpdc .style-32edba92-knpsvits .preview-form .Field.placeholder-mode:not(:hover)  ,  .style-32edba92-2iavfpdc .style-32edba92-knpsvits .preview-form .Field.no-value:not(:hover)  ,  .style-32edba92-2iavfpdc .style-32edba92-knpsvits .preview-form .field-holder .Field.field-dropdown:not(.placeholder-mode):not(.no-value):not(:hover)  { 
						color: rgb(255, 255, 255);	
		}
	 .style-32edba92-2iavfpdc .style-32edba92-knpsvits .background-image-div  {
		
						color: rgb(255, 255, 255);	
		}
	 .style-32edba92-2iavfpdc .style-32edba92-knpsvits .preview-item-links span:before  ,  .style-32edba92-2iavfpdc .style-32edba92-knpsvits .effect-tester  { 
						background-color: rgb(246, 253, 255);	
		}
	 .style-32edba92-2iavfpdc .style-32edba92-knpsvits .preview-body-holder  {
		
						max-width: 600px;	
		}
	 .style-32edba92-2iavfpdc .style-32edba92-knpsvits  .preview-content-wrapper  {
		
						text-align: center;	
		}
	 .style-32edba92-2iavfpdc .style-32edba92-knpsvits .preview-item-links span:hover  ,  .style-32edba92-2iavfpdc .style-32edba92-knpsvits .preview-element.Link.hover-tester  { 
						color: rgb(255, 255, 255);
						background-color: rgb(0, 0, 0);	
		}
	 .style-32edba92-2iavfpdc .style-32edba92-knpsvits .inner-pic-holder  {
		
						background-color: rgb(242, 255, 0);	
		}
	 .style-32edba92-2iavfpdc .style-32edba92-knpsvits .preview-body  {
		
						font-family: "Playfair Display";
						font-size: 16px;
						color: rgb(0, 0, 0);
						letter-spacing: 0.15em;
						max-width: 800px;
						margin-top: 10px;
						margin-bottom: 20px;
						line-height: 1.3em;	
		}
	 .style-32edba92-2iavfpdc .style-32edba92-knpsvits .field-holder  {
			
		}
	 .style-32edba92-2iavfpdc .style-32edba92-knpsvits .middle_layout .helper-div  ,  .style-32edba92-2iavfpdc .style-32edba92-knpsvits .multi_layout .helper-div.middle-center .text-side  { 
						max-width: 600px;	
		}
	 .style-32edba92-2iavfpdc .style-32edba92-knpsvits .preview-subtitle  ,  .style-32edba92-2iavfpdc .style-32edba92-knpsvits .preview-body h2  { 
						line-height: 1.2em;
						font-size: 30px;
						color: rgb(0, 0, 0);
						letter-spacing: 0.1em;
						margin-right: 0px;
						margin-top: 10px;
						margin-left: 0px;
						margin-bottom: 20px;
						font-family: "Playfair Display";	
		}

/******************************************************************************************************
 *            UNIQUE STYLE
 *                                 	 
 ******************************************************************************************************/



 .style-32edba92-knpsvits #vbid-32edba92-3hhivt1l.inner-pic{
				
							background-position : 21% 24.1448%;
					
				} .style-32edba92-knpsvits #vbid-32edba92-rxk1t2aj.inner-pic{
				
							background-size : cover;
					
							background-position : 50.4% 92.4731%;
					
				} .style-32edba92-knpsvits #vbid-32edba92-rfgfqmqf.inner-pic{
				
							background-size : cover;
					
							background-position : 37.5653% 16.2338%, 37.5653% 16.2338%;
					
				}
























/******************************************************************************************************
 *            WEBSITE STYLE
 *                                 	 
 ******************************************************************************************************/
/******************************************************************************************************
 *            DYNAMIC STYLE FOR style-32edba92-wq6wqaeo
 *                                 	 
 ******************************************************************************************************/
	 .style-32edba92-2iavfpdc .style-32edba92-wq6wqaeo .preview-title-holder  {
		
						text-align: left;	
		}
	 .style-32edba92-2iavfpdc .style-32edba92-wq6wqaeo.master.item-box   {
		
						position: absolute;
						background-color: rgb(0, 0, 0);	
		}
	 .style-32edba92-2iavfpdc .style-32edba92-wq6wqaeo .preview-item-links span:hover  ,  .style-32edba92-2iavfpdc .style-32edba92-wq6wqaeo .preview-element.Link.hover-tester  { 
						color: rgb(0, 0, 0);
						background-color: rgba(147, 147, 147, 0);	
		}
	 .style-32edba92-2iavfpdc .style-32edba92-wq6wqaeo.master.item-box   {
		
						padding-left: 6%;
						width: 88%;
						padding-right: 6%;	
		}
	 .style-32edba92-2iavfpdc .style-32edba92-wq6wqaeo .preview-item-links  {
		
						text-align: center;	
		}
	 .style-32edba92-2iavfpdc .style-32edba92-wq6wqaeo  .preview-content-holder  {
		
						padding-right: 0px;
						border-color: rgb(214, 214, 214);
						max-width: 2000px;
						margin-right: 0px;
						margin-top: 0px;
						margin-left: 0px;
						margin-bottom: 0px;
						background-color: rgba(0, 0, 0, 0);
						text-align: left;	
		}
	 .style-32edba92-2iavfpdc .style-32edba92-wq6wqaeo .preview-item-links span  ,  .style-32edba92-2iavfpdc .style-32edba92-wq6wqaeo #sr-basket-widget *  { 
						border-width: 0px;
						font-size: 10px;
						text-transform: uppercase;
						color: rgb(172, 0, 255);
						padding-bottom: 5px;
						border-color: rgb(246, 246, 246);
						letter-spacing: 0em;
						max-width: 1150px;
						padding-right: 5px;
						padding-left: 5px;
						padding-top: 5px;
						line-height: 1.4em;
						font-family: Montserrat;
						background-color: rgba(255, 255, 255, 0);
						margin-left: 14px;	
		}
	 .style-32edba92-2iavfpdc .style-32edba92-wq6wqaeo .preview-title  ,  .style-32edba92-2iavfpdc .style-32edba92-wq6wqaeo .preview-body h1  { 
						font-size: 13px;
						text-transform: uppercase;
						color: rgb(172, 0, 255);
						letter-spacing: 0em;
						margin-bottom: 5px;
						font-family: Montserrat;
						background-color: rgba(255, 255, 255, 0);	
		}
	 .style-32edba92-2iavfpdc .style-32edba92-wq6wqaeo .preview-item-links.allow-bg-color  ,  .style-32edba92-2iavfpdc .style-32edba92-wq6wqaeo .submenu  { 
						background-color: rgb(106, 106, 106);	
		}
	 .style-32edba92-2iavfpdc .style-32edba92-wq6wqaeo .item-content:not(.blocks_layout)  {
		
						background-color: rgba(0, 0, 0, 0);	
		}
	 .style-32edba92-2iavfpdc .style-32edba92-wq6wqaeo .preview-divider  {
		
						width: 100%;	
		}
	 .style-32edba92-2iavfpdc .style-32edba92-wq6wqaeo .preview-icon-holder  {
		
		    			-webkit-filter: invert(100%);filter: invert(100%);	
		}
	 .style-32edba92-2iavfpdc .style-32edba92-wq6wqaeo .preview-subtitle-holder  {
		
						text-align: left;	
		}
	 .style-32edba92-2iavfpdc .style-32edba92-wq6wqaeo .stripe-background  {
		
						margin-left: -6%;	
		}
	 .style-32edba92-2iavfpdc .style-32edba92-wq6wqaeo .preview-element.icon-source  {
		
						margin-right: 10px;
						margin-left: 10px;
						width: 30px;	
		}
	 .style-32edba92-2iavfpdc .style-32edba92-wq6wqaeo  .preview-content-wrapper  {
		
						vertical-align: bottom;
						text-align: left;	
		}
	 .style-32edba92-2iavfpdc .style-32edba92-wq6wqaeo .middle_layout .helper-div  ,  .style-32edba92-2iavfpdc .style-32edba92-wq6wqaeo .multi_layout .helper-div.middle-center .text-side  { 
						max-width: 2000px;	
		}
	 .style-32edba92-2iavfpdc .style-32edba92-wq6wqaeo .preview-subtitle  ,  .style-32edba92-2iavfpdc .style-32edba92-wq6wqaeo .preview-body h2  { 
						font-size: 12px;
						color: rgb(106, 106, 106);
						letter-spacing: 0em;
						margin-right: 0px;
						margin-top: 5px;
						margin-left: 0px;
						margin-bottom: 15px;
						font-family: Montserrat;	
		}

/******************************************************************************************************
 *            UNIQUE STYLE
 *                                 	 
 ******************************************************************************************************/





















/******************************************************************************************************
 *            WEBSITE STYLE
 *                                 	 
 ******************************************************************************************************/
/******************************************************************************************************
 *            DYNAMIC STYLE FOR style-32edba92-pn9slchh
 *                                 	 
 ******************************************************************************************************/
	 .style-32edba92-2iavfpdc .style-32edba92-pn9slchh.master.item-box   {
		
						background-color: rgb(239, 239, 239);	
		}
	 .style-32edba92-2iavfpdc .style-32edba92-pn9slchh .preview-title  ,  .style-32edba92-2iavfpdc .style-32edba92-pn9slchh .preview-body h1  { 
						line-height: 1.0em;
						font-size: 18px;
						text-transform: uppercase;
						color: rgb(172, 0, 255);
						letter-spacing: 0.1em;
						margin-bottom: 5px;
						font-family: Montserrat;	
		}
	 .style-32edba92-2iavfpdc .style-32edba92-pn9slchh .preview-link-img  {
		
						width: 30px;
						margin: 3px;	
		}
	 .style-32edba92-2iavfpdc .style-32edba92-pn9slchh.master.item-box   {
		
						padding-left: 0%;
						width: 100%;
						padding-right: 0%;	
		}
	 .style-32edba92-2iavfpdc .style-32edba92-pn9slchh .preview-subtitle  ,  .style-32edba92-2iavfpdc .style-32edba92-pn9slchh .preview-body h2  { 
						font-family: Montserrat;
						font-size: 12px;
						color: rgb(172, 0, 255);
						letter-spacing: 0.1em;
						margin-top: 5px;
						line-height: 1.8em;	
		}
	 .style-32edba92-2iavfpdc .style-32edba92-pn9slchh  .preview-content-holder  {
		
						text-align: center;
						margin-right: 0px;
						margin-top: 10px;
						margin-left: 0px;
						margin-bottom: 5px;
						background-color: rgba(92, 33, 33, 0);	
		}
	 .style-32edba92-2iavfpdc .style-32edba92-pn9slchh .preview-item-links span  ,  .style-32edba92-2iavfpdc .style-32edba92-pn9slchh #sr-basket-widget *  { 
						color: #ffffff;
						font-family: Arial;
						font-size: 13px;	
		}
	 .style-32edba92-2iavfpdc .style-32edba92-pn9slchh .preview-title-holder  {
		
						text-align: center;	
		}
	 .style-32edba92-2iavfpdc .style-32edba92-pn9slchh .item-content:not(.blocks_layout)  {
		
						background-color: rgb(242, 255, 0);	
		}
	 .style-32edba92-2iavfpdc .style-32edba92-pn9slchh .preview-subtitle-holder  {
		
						text-align: center;	
		}
	 .style-32edba92-2iavfpdc .style-32edba92-pn9slchh  .preview-content-wrapper  {
		
						text-align: center;	
		}
	 .style-32edba92-2iavfpdc .style-32edba92-pn9slchh .preview-element.icon-source  {
		
						color: rgb(255, 255, 255);
						width: 50px;	
		}
	 .style-32edba92-2iavfpdc .style-32edba92-pn9slchh .preview-social-holder  {
		
						margin-bottom: 10px;
						margin-top: 20px;	
		}
	 .style-32edba92-2iavfpdc .style-32edba92-pn9slchh .stripe-background  {
		
						margin-left: 0%;	
		}
	 .style-32edba92-2iavfpdc .style-32edba92-pn9slchh .middle_layout .helper-div  ,  .style-32edba92-2iavfpdc .style-32edba92-pn9slchh .multi_layout .helper-div.middle-center .text-side  { 
						max-width: 1000px;	
		}
	 .style-32edba92-2iavfpdc .style-32edba92-pn9slchh .background-div  {
		
						color: rgb(0, 0, 0);	
		}

/******************************************************************************************************
 *            UNIQUE STYLE
 *                                 	 
 ******************************************************************************************************/



















/******************************************************************************************************
 *            WEBSITE STYLE
 *                                 	 
 ******************************************************************************************************/
/******************************************************************************************************
 *            DYNAMIC STYLE FOR style-32edba92-2iavfpdc
 *                                 	 
 ******************************************************************************************************/
	 .master .style-32edba92-2iavfpdc .Body  {
		
						font-size: 12px;
						max-width: 650px;
						margin-right: 20px;
						margin-left: 20px;
						margin-bottom: 10px;
						line-height: 1.4em;	
		}
	 .master .style-32edba92-2iavfpdc .Subtitle  ,  .master .style-32edba92-2iavfpdc .Body h2  { 
						font-size: 15px;
						color: rgb(110, 110, 110);
						max-width: 650px;
						letter-spacing: 0.1em;
						margin-right: 20px;
						margin-top: 15px;
						margin-left: 20px;
						margin-bottom: 15px;
						font-family: Arial;	
		}
	 .master .style-32edba92-2iavfpdc .quote-holder  {
		
						margin-bottom: 45px;
						margin-top: 35px;	
		}
	 .master .style-32edba92-2iavfpdc .Title  ,  .master .style-32edba92-2iavfpdc .Body h1  { 
						font-size: 22px;
						color: rgb(0, 0, 0);
						max-width: 650px;
						letter-spacing: 0.05em;
						margin-right: 20px;
						margin-top: 30px;
						margin-left: 20px;
						font-family: Montserrat;	
		}
	 .master .style-32edba92-2iavfpdc .link-wrapper  {
		
						max-width: 1238px;	
		}
	 .master .style-32edba92-2iavfpdc .Quote  {
		
						margin-right: 50px;
						font-family: 'Times New Roman';
						font-size: 19px;
						margin-left: 50px;
						font-style: italic;	
		}
	
	 .master .style-32edba92-2iavfpdc .quote-author  {
		
						font-style: italic;
						font-size: 19px;
						color: rgb(124, 124, 124);
						margin-right: 50px;
						margin-top: 10px;
						margin-left: 50px;
						font-family: 'Times New Roman';	
		}
	 .master .style-32edba92-2iavfpdc .title-wrapper  {
		
						max-width: 1180px;	
		}
	 .master .style-32edba92-2iavfpdc .item-links span  {
		
						border-width: 1px;
						font-size: 13px;
						color: rgb(0, 0, 0);
						padding-bottom: 10px;
						letter-spacing: 0.1em;
						padding-right: 15px;
						margin-top: 20px;
						padding-left: 15px;
						padding-top: 10px;
						margin-bottom: 20px;
						font-family: Arial;
						background-color: rgba(66, 117, 83, 0);
						margin-left: 50px;	
		}
	 .master .style-32edba92-2iavfpdc .subtitle-wrapper  {
		
						max-width: 1180px;	
		}
	 .master .style-32edba92-2iavfpdc .body-wrapper  {
		
						max-width: 1032px;	
		}
	 .style-32edba92-2iavfpdc.master.container > #children  {
		
						background-color: rgb(255, 255, 255);	
		}

/******************************************************************************************************
 *            UNIQUE STYLE
 *                                 	 
 ******************************************************************************************************/





















/******************************************************************************************************
 *            WEBSITE STYLE
 *                                 	 
 ******************************************************************************************************/

	
	
	
			.master.container.website-style .master.item-box:not(.custom) .preview-title:not(.custom) , 
			.master.container.website-style .master.item-box:not(.custom) .blocks-preview-title:not(.custom) { 
						font-family: "Playfair Display SC";
				
						letter-spacing: 0.15em;
				
						line-height: 1.2em;
					
		}
	
	
	
			.master.container.website-style .master.item-box:not(.custom) .preview-element.Link:not(.custom)  {
		
						font-family: freight-sans-pro;
				
						letter-spacing: 0.25em;
				
						border-width: 0px;
					
		}
	
	
	
			.master.container.website-style .master.item-box:not(.custom) .preview-subtitle:not(.custom) , 
			.master.container.website-style .master.item-box:not(.custom) .blocks-preview-subtitle:not(.custom) { 
						font-family: freight-sans-pro;
				
						letter-spacing: 0.1em;
				
						line-height: 1.6em;
					
		}
	
	
	
			.master.container.website-style .master.item-box:not(.custom) .preview-body:not(.custom) , 
			.master.container.website-style .master.item-box:not(.custom) .blocks-preview-body:not(.custom) { 
						font-family: Arial;
				
						letter-spacing: 0.15em;
					
		}
	
	
	
			body    {
		
						background-color: rgba(0, 0, 0, 0);
					
		}